% compares pwelch and pburg
[sig, state, params] = load_bcidat(strcat(pathToFile,...
                sprintf('%s/%s_B100%i/%s_B1S00%iR02.dat',subject,subject,...
                number,subject,number)));

fig=figure();

subplot(2,1,1);
pwelch(sig(:,14),[],[],2048,2500);
xlim([0.01,0.5])

subplot(2,1,2);
pburg(double(sig(:,14)),pburgOrder,2048,2500);
xlim([0.01,0.5])